<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_URL","URL");
define("_EMAIL","Email");
define("_REALNAME","Emri i Vėrtetė");
define("_FUNCTIONS","Funksione");
define("_PREVIOUS","Faqja e Mėparshme");
define("_MEMBERSLIST","Lista e Anėtarėve");
define("_GREETINGS","I urojmė mirėseardhjen Anėtarit tonė tė fundit tė Regjistruar:");
define("_SORTBY","Rrjeshtuar pėr:");
define("_MNICKNAME","nickname");
define("_MREALNAME","emri reale");
define("_MEMAIL","email");
define("_MURL","url");
define("_ONLINEREG","Pėrdorues tė Regjistruar Online:");
define("_WEHAVE","Ne kemi");
define("_MREGISTERED","pėrdorues tė regjistruar deri tani. Kemi");
define("_MREGONLINE","pėrdorues tė regjistruar tani online.");
define("_REGSOFAR","pėrdorues tė regjistruar deri tani.");
define("_USERSFOUND","anėtarė tė gjetur sipas");
define("_USERSSHOWN","anėtarė tė shfaqur");
define("_NOMEMBERS","Asnjė Anėtar nuk u gjet pėr");
define("_PAGES","Faqe");
define("_HOMEPAGE","Home");

?>
